import java.util.Scanner;

public class BitwiseMulDiv {
    public static void main(String args[]){
        Scanner sc = new Scanner(System.in);

        int a,b,c;

        System.out.println("Enter the value you want as an input: ");
        a = sc.nextInt();

        b = a >> 1;

        System.out.println("When divided by 2, the result is "+b+".");

        c = a << 1;

        System.out.println("When divided by 2, the result is "+c+".");        
    }
    
}
